.insuranceCard {
	background-color: #fff;
	text-align: center;
	transition: all 0.1s ease-in-out, border 0.2s, z-index 0s;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 130px;
	border: 1px solid #eaeff9;
	border-radius: 0;
	cursor: pointer;

	&:hover {
		border-radius: 5px;
		border: 3px solid #2659c1;
		z-index: 2;
		transform: scale(1.1);
	}

	a {
		width: 100%;
	}

	h2 {
		width: 100%;
		font-size: 14px;
		font-weight: 500;
		z-index: 1;
		color: #2659c1;
		position: relative;
		max-width: 85%;
		margin: 20px auto 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media screen and (max-width: 767px) {
	.insuranceCard {
		background-color: transparent;
		&:hover {
			transform: unset;
		}
	}
}
